MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025797Open CASCADE[OCCT] OCCT:Data Exchangepublic2015-02-05 22:482017-10-25 17:43
Reporterabv 
Assigned Togka 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2010OS Version64 bit
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.4.0*Fixed in Version[OCCT] 7.2.0 
Summary0025797: Unstable result (checkshape) in test de step_3 D8
DescriptionAfter integration of #22598, test de step_3 D8 shows improvement (no checkshape errors) on 64-bit version (vc10 SP1, Windows 7), while is still bad on 32-bit (checkshape reports "Intersecting Wires" after loopback)
TagsNo tags attached.
Test case numberde step_3 D8
Attached Files

- Relationships
has duplicate 0025832closedgka Open CASCADE Instability of test de step_3 D8 between 32- and 64-bit Windows 
child of 0029133closedbugmaster Open CASCADE Unstable test cases 

-  Notes
(0071789)
bugmaster (administrator)
2017-10-25 17:40

Problem is not reproduced on current state of master

- Issue History
Date Modified Username Field Change
2015-02-05 22:48 abv New Issue
2015-02-05 22:48 abv Assigned To => gka
2015-02-05 22:48 abv Relationship added child of 0022598
2015-02-14 10:31 abv Relationship added has duplicate 0025832
2015-04-06 16:40 gka Target Version 6.9.0 => 7.1.0
2016-10-26 12:12 gka Target Version 7.1.0 => 7.2.0
2017-07-27 09:33 abv Target Version 7.2.0 => 7.4.0*
2017-08-08 14:41 mkv Test case number => de step_3 D8
2017-10-19 11:55 kgv Relationship added child of 0029133
2017-10-25 17:40 bugmaster Note Added: 0071789
2017-10-25 17:40 bugmaster Status new => closed
2017-10-25 17:40 bugmaster Resolution open => fixed
2017-10-25 17:43 bugmaster Fixed in Version => 7.2.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker